.tab-pane.fade.show.active.signUP {
    position: inherit !important;
    padding-bottom: 15px;
}

ul.list {
    height: 300px;
    overflow-y: auto !important;
}

/*.Product-detailse.logIN-wrep {*/
/*    margin-bottom: 100px !important;*/
/*    margin-top: 50px !important;*/
/*}*/
